﻿

.soliloquy-item-1 .soliloquy-caption {
    bottom: 19%!important;
}


.soliloquy-item-2 .soliloquy-caption, .soliloquy-item-3 .soliloquy-caption {
    height: 100%!important;
}


.soliloquy-item-2 .soliloquy-caption-inside {
    display: inline-block!important;
    padding: 0px!important;
    width: 100%!important;
}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none!important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.content .shortcode-banner-inside *,.stripe .shortcode-banner-inside *{color:inherit}
.wf-table .shortcode-banner-inside{display:table-cell;vertical-align:middle}
.shortcode-banner-inside{overflow:hidden;width:100%;height:100%;padding:15px 20px;background-clip:padding-box}

.panel-promo-slider .fader-l {
  display: block;
  width: 50px;
  height: 100%;
  background-image: linear-gradient(90deg, white 0%, rgba(255,255,255,0.05) 100%);
  position: absolute;
  display: none;
}


.inventory-detail-mini.digital-retailing-vehicle-of-interest {
  border-bottom: none;
  padding-bottom: 20px; }

  .inventory-detail-mini.digital-retailing-vehicle-of-interest .hproduct:before, .inventory-detail-mini.digital-retailing-vehicle-of-interest .hproduct:after {
    content: " ";
    
    display: table;
     }

  .inventory-detail-mini.digital-retailing-vehicle-of-interest .hproduct:after {
    clear: both; }

  .inventory-detail-mini.digital-retailing-vehicle-of-interest .hproduct h3 {
    margin: 5px 0 0;
    font-size: 18px; }

  .inventory-detail-mini.digital-retailing-vehicle-of-interest .pricing, .inventory-detail-mini.digital-retailing-vehicle-of-interest .description {
    display: none; }

  .inventory-detail-mini.digital-retailing-vehicle-of-interest .media {
    float: none;
    width: auto;
    margin-right: 0; }


#hp-product {
	position: relative;
	float: right;
	top: 23px;
	right: 29px !important;
	right: 38px;
	height: 423px;
	width: 250px;
}


#hp-product p {
	text-align: center;
	font-size: 18px;
	padding: 170px 20px 15px 20px;
	color: #222;
	margin: 80px 0 0 0;
}


#hp-product img.thumb {
	position: absolute;
	width: 150px;
	top: 75px;
	left: 50px;
	height: 150px;
	border: 3px solid #ff3366;
margin: 0;
}
